<template>
    <div class="real-growth">
        <v-container id="real-growth-container" fluid>
            <v-layout column>
                <v-row d-flex>
                    <v-col cols="12"
                           sm="12"
                           md="6">
                        <real-growth-medal/>
                    </v-col>
                    <v-col cols="12"
                           sm="12"
                           md="6">
                        <real-growth-card/>
                    </v-col>
                </v-row>
            </v-layout>
        </v-container>
    </div>
</template>

<script>
import RealGrowthCard from './RealGrowthCard'
import RealGrowthMedal from './RealGrowthMedal'

export default {
    name: 'RealGrowth',
    components: {
        'real-growth-card': RealGrowthCard,
        'real-growth-medal': RealGrowthMedal
    }
}
</script>

<style lang="scss" scoped>
    .img {
        min-height: 400px;
    }

    .real-growth {
        clip-path: polygon(0 30%, 100% 0, 100% 85%, 0 100%);
        background: #f0f0f0;
        overflow: visible;
        z-index: 99;
        margin-top: -270px;
        padding-top: 200px;
        padding-bottom: 100px;
    }

    @media (max-width: 960px) {
        .real-growth {
            clip-path: polygon(0 15%, 100% 0, 100% 100%, 0 100%);
            margin-top: -200px;
            padding-top: 20px;
            padding-bottom: 20px;
        }
    }
</style>
